RelayAPI

Get phone number status

GET
/v1/whatsapp/phone-numbers/{phone_number_id}
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_*)

In: header

Path Parameters

phone_number_id*string

Phone number resource ID

Response Body

application/json

application/json

application/json

curl -X GET "https://api.relayapi.dev/v1/whatsapp/phone-numbers/string"
{
  "id": "string",
  "phone_number": "string",
  "status": "purchasing",
  "provider": "string",
  "country": "string",
  "wa_phone_number_id": "string",
  "social_account_id": "string",
  "monthly_cost_cents": 0,
  "created_at": "2019-08-24T14:15:22Z"
}
{
  "error": {
    "code": "string",
    "message": "string",
    "details": {
      "property1": null,
      "property2": null
    }
  }
}
{
  "error": {
    "code": "string",
    "message": "string",
    "details": {
      "property1": null,
      "property2": null
    }
  }
}

Found something wrong? Help us improve this page.

Submit an Issue
Requires a GitHub account.View repo